format_version: '1.0'

input_files: '37-drivers---crypto---picoxcell_crypto.ko-concurrency-safety.cil.i'

properties:
  - property_file: ../properties/concurrency-safety.prp
    expected_verdict: false
